/****
 *
 * PT p19
 *
****/
body {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3d3d3d;
	font-size: 100%;
	word-spacing: normal;
	text-align: center;
}

#container {
	width: 920px;
	line-height: 140%;
	margin: 20px auto 0 auto;
	text-align: left;
	background-color: #fff;
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/cloud.gif);
	background-repeat: no-repeat;
	background-position: 826px bottom;
}
#left {
	color:#3d3d3d;
	overflow: hidden;
	width: 188px;
	background-color: #fff;
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/left_bg.gif);
	background-repeat: repeat-y;
		float: left;
	}
.left-decorator1 {
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/left_header.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding: 5px 0px 0px 0px;
}
.left-decorator2 {
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/left_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#left .box-decorator3 {
	border-bottom:1px solid #b5b5b5;
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
}

#right {
	color:#3d3d3d;
	overflow: hidden;
	width: 194px;
	background-color: #fff;
		float: right;
	}

#right .box-decorator1{
	background: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/right_box_header.gif) no-repeat top;
	padding: 5px 0px 0px 0px;
	margin:0px;
}
#right .boxcontent-decorator1{
	padding: 0px 16px 0px 16px;
}
#right .box-decorator2 {
	background: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/right_box_footer.gif) no-repeat bottom;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 10px 0px;
}
#right .box-decorator3 {
	padding: 0px 0px 10px 0px;
	border-left:1px solid #5e5e5e;
	border-right:1px solid #5e5e5e;
}

#center {
	overflow: hidden;
	float: left;
	width: 484px;
	background-color: #fff;
		margin-left: 27px;
	}

#banner {
	width: 920px;
	height: 81px;
	background-color:#fff;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/banner.gif);
	background-repeat: no-repeat;
	}

#banner h1 {
	padding: 20px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	font-size: 140%;
	font-weight: bold;
}

#banner h2 {
	color:#a4a4a4;
	font-size: 80%;
	width: auto;
	padding: 10px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
}

#banner a {
	color: #484848;
	text-decoration: none;
}

#banner-img {
background: url(http://heresie.hautetfort.com/media/00/00/1708090104.png) no-repeat;
width : 912px;
height : 200px;
}

.nowrap {
	white-space: nowrap;
}

.content {
	padding: 0px 0px 0px 0px;
	float: left;
	overflow: visible;
	width: 100%;
	font-size: 70%;
	line-height: 150%;
	background-color: #fff;
}

.content p.posted a {
	color: #333333;
}
.content p.posted a:hover {
	color: #244d9f;
	text-decoration: none;
}

.content h2 {
	color:#5d5d5d;
	margin: 23px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	font-weight: bold;
}
.content h2.date {
	width:220px;
	margin: 0px 0px 0px 254px;
	padding: 4px 10px 0px 0px;
	font-size: 110%;
	font-weight: bold;
	border: none;
	color: #5d5d5d;
	text-align: right;
	background: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/date_bg.gif) no-repeat right;
	height:19px;
}
.content h2 span {
	display:block;
    margin: 0px 0px 0px 0px;
}

.content h3 {
	color:#fff;
	height: 27px;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px 27px;
	font-size: 110%;
	font-weight: bold;
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/post_title.gif);
	background-repeat: no-repeat;
}
.content h3 span {
	padding: 0px 0px 0px 0px;
}
.content h2.date span {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.content p {
    margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.posttext {
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/post_bg.gif);
	background-repeat: repeat-y;
    margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
    margin: 0px 0px 0px 0px;
}
.listcontent {
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/post_bg.gif);
	background-repeat: repeat-y;
    margin: 0px 0px 0px 0px;
	padding: 20px 20px 100px 20px;
    margin: 0px 0px 0px 0px;
}
.postbottom {
    margin: 0px 0px 15px 0px;
	padding: 0px 0px 20px 0px;
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/post_footer_big.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.postbottom .emailthis {
	margin-left: 32px;
}
.content blockquote {
	padding: 0px 0px 0px 10px;
	border-left-width: 2px;
	border-left-style: outset;
	border-left-color: #c2c2c2;
}

.content ul {
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.content li {
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/494949/square.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.postbottom-decorator1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 90%;
	background-color: #f8f8f8;
	border-right: 1px solid #5e5e5e;
	border-left: 1px solid #5e5e5e;
}
.postbottom-decorator2 {
	clear: both;
}

.content p.posted {
	padding: 0px 36px 0px 36px;
	background-color: #f8f8f8;
	margin-bottom: 5px;
}

a, TABLE.calendar a {
	text-decoration: none;
}

a:link, TABLE.calendar a:link {
	color: #244d9f;
}

a:visited, TABLE.calendar a:visited {
	color: #244d9f;
}

a:hover, TABLE.calendar a:hover {
	color: #244d9f;
	text-decoration: underline;
}

a:active, TABLE.calendar a:active {
	color: #244d9f;
}

#left .sidebar {
	padding: 0px 0px 8px 0px;
	font-size: 70%;
	color: #333333;
	margin: 0px 16px 0px 16px;
}
#right .sidebar {
	padding: 0px 0px 8px 0px;
	font-size: 70%;
	color: #333333;
	margin: 0px 0px 30px 0px;
}

.decorator1, .decorator2 {
    padding: 0px;
    margin: 0px;
}


.sidebar h2 {
	color:#494949;
	font-size: 110%;
	font-weight: bolder;
    margin: 1px 0px 15px 0px;
}

#right .sidebar h2 {
	color:#494949;
	font-size: 110%;
	font-weight: bolder;
    margin: 1px 0px 15px 15px;
}

.sidebar ul {
	padding: 0px;
	margin: 0px;
}

.sidebar li {
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	line-height: 150%;
}

.sidebar li.description {
    text-align: left;
	margin: 0px 0px 15px 0px;
}

.sidebar li.album {
    text-align: center;
}

.sidebar img {
    padding: 3px;
    border: 1px solid #5e5e5e;
}

.sidebar li.link img {
    border: 0px;
    padding: 0px;
    margin: 0px;
    vertical-align: -4px;
}

.box-decorator2 {
	margin-bottom: 10px;
}

.link-note {
	text-align: center;
	line-height: 100%;
	padding: 2px;
	margin-bottom: 30px;
}

.link-note img {
	border: 0px;
	margin-bottom: 2px;
	background: transparent;
}

.photo {
	margin-bottom: 20px;
}

.sidebar a {
	text-decoration: none;
}

.sidebar a:link {
	color: #333333;
}

.sidebar a:visited {
	color: #333333;
}

.sidebar a:hover {
	color: #244d9f;
}

.sidebar a:active {
	color: #244d9f;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

#left li {
	padding: 0px 0px 6px 0px;
}

/* debut listes */

#left li a {
	color:#333333;
	text-decoration: none;
	display:inline;

}
#left li a:hover {
	color: #244d9f;
}

#left #box-photoalbums li a {
	background: none;
	padding:0px 0px 0px 0px;
	color: #333333;
}
#left #box-photoalbums li a:hover {
	color: #244d9f;
	padding:0px 0px 0px 0px;
}

#left li.album{
	background: none;
}
#left li.album a{
	padding: 0px 0px 0px 0px;
	color: #333333;
}
#left li.album a:hover {
	color: #244d9f;
	padding: 0px 0px 0px 0px;
}

#left #box-recentcomments ul li{
}
#left #box-recentcomments ul li a{
	display: inline;
	border:none;
}
#left #box-recentcomments ul li a:hover{
	display: inline;
	border:none;
}

/* droite */

#right li {
	padding: 0px 0px 6px 0px;
}

#right li a{
	color:#333333;
	text-decoration: none;
	display:inline;
	padding:0px 0px 0px 0px;

}
#right li a:hover {
	color: #244d9f;
	padding:0px 0px 0px 0px;
}
/* gauche sans bordures*/
#right #box-photoalbums li a{
	background: none;
	padding:0px 0px 0px 0px;
	color: #333333;
}
#right #box-photoalbums li a:hover {
	color: #244d9f;
	padding:0px 0px 0px 0px;
}

#right li.album{
	background: none;
}
#right li.album a{
	padding:0px 0px 0px 0px;
	color: #333333;
}
#right li.album a:hover {
	color: #244d9f;
	padding:0px 0px 0px 0px;
}

#right #box-recentcomments ul li{
}
#right #box-recentcomments ul li a{
	display: inline;
	border:none;
}
#right #box-recentcomments ul li a:hover{
	display: inline;
	border:none;
}

#box-recentcomments li {
	padding: 0px 0px 6px 0px;
}

/* fin listes */


/* Calendar */
/*
Description des class jour
even, odd : permet de faire un jour sur deux
today : le jour meme
selected : jour o

.commentparent, .commentchild {
line-height: 150%;
margin: 10px 0px;
padding: 0px;
-moz-border-radius: 1% 1% 1% 1%;
-webkit-border-radius: 1% 1% 1% 1%;
background: none; border-bottom: none; }
.commentparent.author, .commentchild.author {
background-color: FFB653;
}
.commentparent .gravatar, .commentchild .gravatar {
float: left;
margin: 0 5px 5px 0;
}
.commentparent p.posted, .commentchild p.posted {
border-bottom: none; background: none;
margin: 5px 5px 5px 0;
padding: 0;
}
.commentparent p, .commentchild p {
margin-top: 0px;
margin-bottom: 0px;
}
.commentparent {
padding: 3px;
}
.commentchild {
margin: 4px 0px 4px 40px;
padding: 3px;
}